{
  "name": "agevote-sidecar",
  "version": "0.1",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "npx tsc",
    "start": "node build/app.js",
    "dev": "concurrently \"npx tsc --watch\" \"nodemon -q build/app.js\""
  },
  "dependencies": {
    "@polkadot/api": "^10.4.1",
    "axios": "^1.3.6",
    "dotenv": "^16.0.3",
    "express": "^4.18.2",
    "node-fetch": "^3.3.1",
    "winston": "^3.8.2"
  },
  "devDependencies": {
    "@types/express": "^4.17.17",
    "@types/node": "^18.16.1",
    "concurrently": "^8.0.1",
    "nodemon": "^2.0.22",
    "typescript": "^5.0.4"
  }
}
